<?xml version="1.0" encoding="UTF-8"?>
  <ItemInfo Name="user" Lable="">
      <Reads>
          <Permission Scope="" Department="" Role="">
              <Filters></Filters>
          </Permission>
      </Reads>
      <Fields>
          <Field Name="name" Type="string" Model="text" Require="true" Unique="true" Input="text" Cate="">
              <Label>姓名</Label>
              <Unit></Unit>
              <Default></Default>
              <Src></Src>
              <Enums></Enums>
              <Ext Item="" Key="">
                  <Fields></Fields>
              </Ext>
          </Field>
          <Field Name="username" Type="string" Model="text" Require="true" Unique="true" Input="text" Cate="">
              <Label>用户名</Label>
              <Unit></Unit>
              <Default></Default>
              <Src></Src>
              <Enums></Enums>
              <Ext Item="" Key="">
                  <Fields></Fields>
              </Ext>
          </Field>
          <Field Name="password" Type="string" Model="password" Require="true" Unique="false" Input="text" Cate="">
              <Label>密码</Label>
              <Unit></Unit>
              <Default>12345</Default>
              <Src></Src>
              <Enums></Enums>
              <Ext Item="" Key="">
                  <Fields></Fields>
              </Ext>
          </Field>
          <Field Name="role" Type="string" Model="enum" Require="true" Unique="false" Input="select" Cate="">
              <Label>权限</Label>
              <Unit></Unit>
              <Default>role_user</Default>
              <Src></Src>
              <Enums>
                  <Enum Key="role_user" Label="普通用户"></Enum>
                  <Enum Key="role_manager" Label="部门主管"></Enum>
                  <Enum Key="role_admin" Label="管理员"></Enum>
                  <Enum Key="role_test" Label="检验员"></Enum>
                  <Enum Key="role_testcase" Label="试验员"></Enum>
                  <Enum Key="role_responsible" Label="责任人"></Enum>
                  <Enum Key="role_tester" Label="测试人"></Enum>
                  <Enum Key="role_supertest" Label="超级检验员"></Enum>
                  <Enum Key="role_boss" Label="BOSS"></Enum>
                  <Enum Key="role_ceo" Label="CEO"></Enum>
              </Enums>
              <Ext Item="" Key="">
                  <Fields></Fields>
              </Ext>
          </Field>
          <Field Name="flag" Type="string" Model="enum" Require="true" Unique="false" Input="select" Cate="">
              <Label>状态</Label>
              <Unit></Unit>
              <Default>flag_available</Default>
              <Src>flag_available,flag_disable</Src>
              <Enums>
                  <Enum Key="flag_available" Label="可用"></Enum>
                  <Enum Key="flag_disable" Label="禁用"></Enum>
              </Enums>
              <Ext Item="" Key="">
                  <Fields></Fields>
              </Ext>
          </Field>
          <Field Name="sn" Type="string" Model="text" Require="true" Unique="true" Input="none" Cate="">
              <Label>sn</Label>
              <Unit></Unit>
              <Default></Default>
              <Src></Src>
              <Enums></Enums>
              <Ext Item="" Key="">
                  <Fields></Fields>
              </Ext>
          </Field>
          <Field Name="creater" Type="string" Model="curusersn" Require="false" Unique="false" Input="none" Cate="">
              <Label>创建人</Label>
              <Unit></Unit>
              <Default></Default>
              <Src></Src>
              <Enums></Enums>
              <Ext Item="" Key="">
                  <Fields></Fields>
              </Ext>
          </Field>
          <Field Name="createtime" Type="string" Model="curtime" Require="true" Unique="false" Input="none" Cate="">
              <Label>创建时间</Label>
              <Unit></Unit>
              <Default></Default>
              <Src></Src>
              <Enums></Enums>
              <Ext Item="" Key="">
                  <Fields></Fields>
              </Ext>
          </Field>
      </Fields>
  </ItemInfo>